<?php
@setlocale(LC_TIME, 'utf-8');
/// css /////////////
define('CSS_LANG', 'style_kz_ar.css');
/// Menu////////////
define('MOREWELCOM', 'المزيد');
define('HOME_LANG', 'الرئيسية');
define('ABOUT_LANG', 'من نحن');
define('presdent_LANG', 'المؤسسون');
define('CONTACT_LANG', 'اتصل بنا');
define('NEWS_LANG', 'الأخبار');

define('Services_LANG', 'الخدمات');

define('Activities_LANG', 'الأنشطة');
define('Consultancy_LANG', 'الاستشارات');
define('Training_LANG', 'التدريب');
define('Reference_LANG', 'سابقة الأعمال');
define('THE_supply_LANG', 'التوريدات');

define('Suppliers_LANG', 'الموردين');
define('name_lotusenew_LANG', 'لوتس');
define('TEXT_supply_LANG', 'للاستشارات الهندسية  علي استعداد لتوريد ');
define('WELCOM_supply_LANG', 'لكل هؤلاء نرحب بكم لزيارة موقعنا  <a href="http://www.lotus-eg.net">www.lotus-eg.net</a> للتعرف على إمكانياتنا وإستكشاف الخدمات التي يمكن التعاون معنا للحصول عليها.');
define('FOUNDER_supply_LANG', '<span class="titfounder">المؤسسون : <span class="namedw">أحمد عبد العزيز عامر</span></span>');

define('mail_form_LANG', 'البريد');
define('PRODUCTS_LANG', 'المنتجــــــــــــــات');
define('Library_LANG', 'المكتبة الزراعية');
define('Financial_LANG', 'القوائم الماليـــة');
define('Cleansing_LANG', 'الاستشارات');
define('Environment_LANG', 'التدريب');
define('Subsidiaries_LANG', 'الأنشطة');
define('Question_LANG', 'ســـؤال وجــــواب');
define('Stock_LANG', 'سهم البورصــة');
define('News_Archive_LANG', 'أرشيف الأخبـــــار');
define('Important_Sites_LANG', 'سابقة الأعمال');
define('Certificates_LANG', 'الشهـــــــــــادات');
define('wellcom_LANG', 'مرحبا بكم');
define('new_products_LANG', 'جديد المنتجات');

define('SEARCH_form_LANG', 'البحث');
define('THERE_SEARCH_form_LANG', 'لا يوجد نتائج مطابقة لبحثك');
/// forms //////////////////////
define('name_form_LANG', 'الاسم');
define('email_form_LANG', 'البريد');
define('tel_form_LANG', 'تليفون');
define('tit_msg_form_LANG', 'عنوان الرسالة');
define('msg_form_LANG', 'الرسالة');
define('titcapcha_form_LANG', 'أدخل حاصل جمع');
define('send_form_LANG', 'إرسال');
define('clear_form_LANG', 'الغاء');

define('title_contact_LANG', 'للاقتراحات والشكاوى والاستفسارات يمكنكم مراسلتنا عبر هذه النافذة');
?>